<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primaryColor">#007CE8</color>
    <color name="primaryLightColor">#00BCD4</color>
    <color name="primaryDarkColor">#1A2184</color>
    <color name="primaryTextColor">#ffffff</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="background_list">#20FFA07A</color>


</resources>